#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/lextudio/pyasn1-modules
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=pyasn1-modules-lextudio
#export PYBUILD_TEST_ARGS=-v tests

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_clean:
	rm -rf build .stestr .pybuild *.egg-info
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
